/*======================================================================================*/
/*=================[                                                  ]=================*/
/*=================[     !!!!!!!! CSS ADDED BY CROWN INTERNET !!!     ]=================*/
/*=================[                                                  ]=================*/
/*======================================================================================*/
/* =========================== */
/* !! USE TO WEB SITE COLOR !! -
1.  #000000                 -
2.  #ffffff                 -
3.  #777777                 -
4.  #666666                 -
5.  #444444                 -
6.  #333333                 -
7.  #222222                 -
- ---------------------------- -
8.  #59b7b2                 -

*/
/* =========================== */
/* =========================== */
/* !! SITE PAGE USE !!         -
1. Home                        -
2. about us                    -
3. bikes                       -
4. not bikes                   -
5. events                      -
6. services                    -
7. gift shop                   -
8. contact                     -
*/
/* =========================== */
/*==============================================*/
/*          !!! GOOGLE FONT IMPORT !!!          */
/*==============================================*/
/*@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');*/
/* -----------------------------  
!!  SITE  ( " font-family: 'Montserrat', sans-serif; " ) FONT-WEIGHT !!      
thin      : 100             -
ex-light  : 200             -
light     : 300             -
regular   : 400             -
medium    : 500             -
semi-bold : 600             -
bold      : 700             -
ex-bold   : 800             -
black     : 900             -
-------------------------------- */
/* ============================================== */
/*              !! GENERATED FONT !!              */
/* ============================================== */

@font-face {
  font-family: 'Futura-Bold';
  src: url('../fonts/Futura-Bold.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/Futura-Bold.woff') format('woff'), 
	   url('../fonts/Futura-Bold.ttf')  format('truetype'), 
	   url('../fonts/Futura-Bold.svg#FuturaBT-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaBT-Medium';
  src: url('../fonts/FuturaBT-Medium.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/FuturaBT-Medium.woff') format('woff'), 
	   url('../fonts/FuturaBT-Medium.ttf')  format('truetype'), 
	   url('../fonts/FuturaBT-Medium.svg#FuturaBT-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'FuturaBT-BoldCondensed';
  src: url('../fonts/FuturaBT-BoldCondensed.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/FuturaBT-BoldCondensed.woff') format('woff'),
	   url('../fonts/FuturaBT-BoldCondensed.ttf')  format('truetype'), 
	   url('../fonts/FuturaBT-BoldCondensed.svg#FuturaBT-BoldCondensed') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'khand';
  src: url('../fonts/khand.eot?#iefix') format('embedded-opentype'),  
	   url('../fonts/khand.woff') format('woff'), 
	   url('../fonts/khand.ttf')  format('truetype'), 
	   url('../fonts/khand.svg#khand') format('svg');
  font-weight: normal;
  font-style: normal;
}



/* ============================================= */
/* !!!!        SITE GLOBAL STYLE CSS        !!!! */
/* ============================================= */
*,
body,
html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
html,
body {
	margin: 0;
	padding: 0;
	font-family: 'FuturaBT-Medium';
	font-size: 24px;
	line-height: normal;
	font-weight: 400;
	color: #ffffff;
	font-style: normal;
	background: #ffffff;
}
body {
	height: 100%;
	width: 100%;
	overflow-x: hidden;
}
/* !! Color schemes !! */
.color-transparent {color: transparent;}
.content-black {color: #000000;}
.content-ligh-green {color: #59b7b2;}
.content-white {color: #ffffff;}
/**/
.main-wrapper {
	overflow: hidden;
	position: relative;
	height: 100%;
	width: 100%;
}
img {
	max-width: 100%;
}
a,
.btn,
button {
	cursor: pointer;
}
a, a:hover, a:focus, a:active, button, button:hover, button:focus, input, input:hover, input:focus, select, select:hover, select:focus, textarea, textarea:hover, textarea:focus, .btn, .btn:hover, .btn:focus, .btn:active:focus, .btn:active.focus, .btn.active:focus, .btn.active.focus {
	text-decoration: none;
	-webkit-text-decoration-skip: objects;
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
.form-control:focus, [type="text"]:focus, [type="email"]:focus, [type="checkbox"]:focus, [type="password"]:focus, [type="file"]:focus, [type="radio"]:focus, [type="submit"]:focus, [type="date"]:focus, [type="time"]:focus, [type="tel"]:focus, [type="search"]:focus, [type="button"]:focus, [type="number"]:focus, textarea:focus, select:focus {
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
/* !!!!! basic use css !!!!! */
.span-block {display: block;}
.span-inline-block {display: inline-block;}
.list-style, .menu {list-style: none;}


/* ============================================= */
/* !!!!         SITE TYPOGRAPHY CSS         !!!! */
/* ============================================= */
a {
	color: #70b5b1;
}
a:active {
	color: #70b5b1;
}
a:hover {
	color: #ecebeb;
}
p, li {
	font-family: 'FuturaBT-Medium';
	font-size: 20px;
	line-height: normal;
	letter-spacing: 0;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'FuturaBT-Medium';
	font-style: normal;
}
ul, ol {
	font-family: 'FuturaBT-Medium';
	font-style: normal;
	margin: 0;
	padding: 0;
}
h1 {font-size: 48px;font-family: 'FuturaBT-BoldCondensed';}
h2 {font-size: 36px;font-family: 'FuturaBT-BoldCondensed';}
h3 {font-size: 30px;font-family: 'FuturaBT-BoldCondensed';}
h4 {font-size: 24px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}

blockquote p{
	font-family: "Times New Roman", Times, serif;
	font-weight: 400;
	font-style: italic;
	font-size: 24px;
} 

/* ============================================= */
/* !!!!       All MINIFY CSS                !!!! */
/* ============================================= */
a:hover, a:focus {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
/* ============================================= */
/* !!!!       FORM INPUT PLACEHOLDER        !!!! */
/* ============================================= */
.form-control::-webkit-input-placeholder {color: rgba(42, 42, 42, 0.2);-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.form-control::-moz-placeholder {color: rgba(42, 42, 42, 0.2);-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.form-control:-ms-input-placeholder {color: rgba(42, 42, 42, 0.2);-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.form-control::-ms-input-placeholder {color: rgba(42, 42, 42, 0.2);-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.form-control:-moz-placeholder {color: rgba(42, 42, 42, 0.2);-webkit-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
/* !! field focus !! */
.form-control:focus::-webkit-input-placeholder {color: transparent;}
.form-control:focus::-moz-placeholder {color: transparent;}
.form-control:focus:-ms-input-placeholder {color: transparent;}
.form-control:focus::-ms-input-placeholder {color: transparent;}
.form-control:focus:-moz-placeholder {color: transparent;}

/* ============================================= */
/* !!!!     CUSTOMIZE THE NAVBAR            !!!! */
/* ============================================= */
.navbar-wrapper {
    position: absolute;
    width: 100%;
    z-index: 9999;
}
.navbar {
	background: transparent;
	padding: 25px 0;
	min-height: 185px;
	background-image: url(../images/header-gradient.png);
	background-size: cover;
	background-position: 50% 100%;
	background-repeat: no-repeat;
}
.navbar .navbar-brand {
    padding: 25px 0;
    position: fixed;
    margin: 0;
    top: 0;
}
.navbar .navbar-nav .nav-item {
    position: relative;
}
.navbar .navbar-nav .nav-item:before {
    content: '';
    width: 6px;
    height: 6px;
    background: #ffffff;
    position: absolute;
    border-radius: 100%;
    top: 50%;
    transform: translate(-50%,-50%);
    left: 0;
}
.navbar .navbar-nav .nav-item:first-child:before {
	display: none;
}
.navbar .navbar-nav .nav-link {
	text-transform: uppercase;
	font-family: 'Futura-Bold';
	font-size: 18px;
	color: #ffffff;
	padding: 0 25px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.navbar .navbar-nav .nav-item:first-of-type .nav-link {
	padding-left: 0;
}
.navbar .navbar-nav .nav-item:last-of-type .nav-link {
	padding-right: 0;
}
/* !! :hover & :focus & active !! */
/* !! :hover & :focus & active !! */
.events-single #menu-item-55 >a,
.woocommerce-cart #menu-item-59 >a,
.woocommerce-page #menu-item-59 >a,
.current-menu-item > a,
.menu .current-menu-item > a,
.navbar .navbar-nav .nav-item.current-page-ancestor > a,
.current-page-ancestor > a,
.navbar .navbar-nav .nav-item.current-menu-item > a,
.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link:focus,
.navbar .navbar-nav .nav-link.active {
	color: #59b7b2;
}

/* ============================================ */
/* !!!!         COMMON SUB MENU  CSS           !!!! */
/* ============================================ */
.sub-menu {
    list-style: none;
    position: fixed;
    top: 0;
    left: 40px;
    background-image: url(../images/submenu-bg.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    height: 810px;
    width: 265px;
    background-position: left top;
    text-align: center;
    z-index: 9;
    padding: 240px 0 0 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.sub-menu ul {
    display: inline-block;
    text-align: center;
}
.sub-menu li a {
	text-transform: uppercase;
	font-family: 'FuturaBT-BoldCondensed';
	font-size: 18px;
	line-height: 32px;
	padding: 0;
	color: #ffffff;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.sub-menu li a:hover, .sub-menu li a:focus {
	color: #59b7b2;
}

/* ============================================ */
/* !!!!         COMMON STYLE CSS           !!!! */
/* ============================================ */
.hero_title {
	font-family: 'FuturaBT-BoldCondensed';
	font-size: 55px;
	line-height: normal;
	color: #ffffff;
	margin: 0 0 30px 0;
}
.section-title {
	font-family: 'Futura-Bold';
	font-size: 48px;
	line-height: normal;
	margin: 0 0 50px 0;
	color: #59b7b2;
}

.section-title-primary {
	font-family: 'FuturaBT-BoldCondensed';
	font-size: 36px;
	line-height: normal;
	margin: 0 0 25px 0;
}



/* ============================================= */
/* !!!!              FOOTER                 !!!! */
/* ============================================= */
.footer-a {
    background: #000000;
    height: 205px;
    text-align: center;
    color: #ffffff;
    position: fixed;
	bottom: 0;
	border-top: 1px solid #59b7b2;
	width: 100%;

}
body:not(.home) .footer-a  {
    position: relative;
}

.f-call {
    display: inline-block;
    color: #59b7b2;
    font-size: 24px;
    margin: 0 0 30px 0;
	font-family: 'Futura-Bold';
}
.f-call:hover, .f-call:focus {
	color: #ffffff;
}
.f-address {
	margin: 0;
	font-size: 18px;
	line-height: normal;
	font-family: 'FuturaBT-Medium';
}

/* ======================================== */
/* !!!!     HERO BANNER WRAPPER        !!!! */
/* ======================================== */
.home-banner {
    background-position: 50% 50%;
    background-size: cover;
	background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    position: relative;
}
.hone-banner-cpntent {
    padding-bottom: 100px;
}
.home-banner .hero_title {
	text-shadow: 3px 4px 4.75px rgba(0, 0, 0, 0.6); 
	text-align: center;
}
/* =========================================== */
/* !!!!      CUSTOM ANIMATION CSS      !!!! */
/* =========================================== */
/* !!! only fade animation css "Up, Down, Right, Left " !!! */
/* !!! fade !!! */
.fade {
	opacity: 0;
	-webkit-transition: -webkit-transform .7s cubic-bezier(.42, .01, .23, 1), opacity .7s;
	transition: transform .7s cubic-bezier(.42, .01, .23, 1), opacity .7s;
}
/* !!! fade-up !!! */
.fade-up {
	-webkit-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
}
/* !!! fade-right !!! */
.fade-right {
	-webkit-transform: translate3d(20px, 0, 0);
	transform: translate3d(20px, 0, 0);
}
/* !!! fade-down !!! */
.fade-down {
	-webkit-transform: translate3d(0, -20px, 0);
	transform: translate3d(0, -20px, 0);
}
/* !!! fade-left !!! */
.fade-left {
	-webkit-transform: translate3d(-20px, 0, 0);
	transform: translate3d(-20px, 0, 0);
}
/* !!! animation active css !!! */
.fade.-in-view {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	opacity: 1;
}
/* !!! animation delay css !!! */
.delay-2 {transition-delay: .2s, .2s;}
.delay-3 {transition-delay: .4s, .4s;}
.delay-4 {transition-delay: .6s, .6s;}
.delay-5 {transition-delay: .8s, .8s;}
.delay-6 {transition-delay: 1s, 1s;}
.delay-7 {transition-delay: 1.2s, 1.2s;}
.delay-8 {transition-delay: 1.4s, 1.4s;}
.delay-9 {transition-delay: 1.6s, 1.6s;}
.delay-10 {transition-delay: 1.8s, 1.8s;}

/* ================================================== */
/* !!!!       RAGE CYCLES COMMON PAGES CSS       !!!! */
/* ================================================== */
.rage-cycles-page {
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 1;
    padding: 180px 0 180px 350px;
    background-attachment: fixed;
}
.rage-cycles-page:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.10);
	z-index: -1;
}
.theme-default-template-wrapper {
	position: relative;
}
.theme-default-template-wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.10);
	z-index: -1;
}
.rage-cycles-content-box {
    max-width: 1025px;
    padding: 10px;
    border: 1px solid rgba(0, 0, 0, 0.70);
}
.rage-cycles-content-box .section-title {
	text-transform: uppercase;
}
.rage-cycles-content-inner {
    padding: 50px;
    background: rgba(0, 0, 0, 0.70);
}
.author-name {
    text-align: right;
	font-family: 'khand';
	margin-top: 50px;
}
/**/
.theme-default-template-wrapper {
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 1;
    padding-top: 180px;
    background-attachment: fixed;
	color: #333;
}

/* ================================================== */
/* !!!!       PHOTO PAGE  COMMON PAGES CSS       !!!! */
/* ================================================== */
.Photos-page .author-name {
    display: none;
}
#fancybox-overlay {
    background-color: #000!important;
    opacity: 0.9!important;
}
#fancybox-content {
    border: 0!important;
	border-width: 0!important;
	width: 100%!important;
	height: 100%!important;
}

#fancybox-close {
    background: url(/wp-content/uploads/2018/07/close.png)!important;
    right: -100px!important;
	top: -30px!important;
}
#fancybox-left {
    left: -150px!important;
}
#fancybox-right {
    right: -150px!important;
}
#fancybox-left, #fancybox-right {
	display: inline-block!important;
	visibility: visible!important;
}
#fancybox-left-ico, #fancybox-right-ico {
	width: 50px!important;
	height: 50px!important;
	background-repeat: no-repeat;
	background-position: 50% 50%!important;
	background-size: contain!important;
}
#fancybox-left-ico {
    background-image: url(/wp-content/uploads/2018/07/left.png)!important;
	left: 20px!important;
}
#fancybox-right-ico {
    background-image: url(/wp-content/uploads/2018/07/right.png)!important;
	left: auto!important;
	right: 20px!important;
}



/* ================================================== */
/* !!!!       EVENT PAGE  COMMON PAGES CSS       !!!! */
/* ================================================== */

.page-template-page-event-php .theme-default-template-wrapper {
	padding-top: 262px;
}
.page-template-page-event-php .theme-default-template-wrapper .custom-container.container {
    background: #ffffff;
    color: #212529;
	padding-top: 50px;
	font-family: 'Futura-Bold';
}
#tribe-bar-form .tribe-bar-submit input[type=submit] {
	font-family: 'Futura-Bold';
    background: #71b5b1;
	font-size: 18px;
}
#tribe-bar-form .tribe-bar-submit input[type=submit]:hover {
	background: #000000;
}
#tribe-bar-form label {
	font-family: 'Futura-Bold';
	color: #212529;
	font-size: 18px;
}
.tribe-bar-views-inner {
    padding: 18px 0 45px;
}
#tribe-bar-form input[type=text], .tribe-events-calendar thead th, .tribe-events-calendar td div[id*=tribe-events-daynum-] {
	font-family: 'Futura-Bold';
	color: #212529;
	font-size: 18px;
}
.tribe-events-calendar thead th {
	color: #ffffff;
}
.tribe-events-page-title {
    font-family: 'Futura-Bold';
    font-size: 55px;
    line-height: normal;
    color: #333;
    margin: 30px 0;
}
#tribe-events-content a {
    color: #25a7ca;
    font-size: 20px;
	background: transparent;
}
#tribe-events-content a span {
    margin-top: -10px;
    display: inline-block;
    vertical-align: middle;
}


/* ================================================== */
/* !!!!       SHOP  PAGE  COMMON PAGES CSS       !!!! */
/* ================================================== */

.woocommerce-page .theme-default-template-wrapper {
	padding-top: 262px;
/*	background-image: url(http://dev.ragecycles.com/wp-content/uploads/2018/07/event-bg.jpg)!important;*/
	color: #333;
}
.woocommerce-page .content-area {
    background: #fff;
    padding: 50px 0;
}
.woocommerce-page .theme-default-template-wrapper .custom-container.container {
    background: #ffffff;
    color: #212529;
	font-family: 'Futura-Bold';
}
.woocommerce.columns-3 ul.products li.product {
	text-align: center;
}
/*.woocommerce ul.products li.product .button */
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce button.button.alt, .woocommerce a.button.alt {
    background: #59b7b2;
    border-radius: 4px;
    color: #fff;
    font-family: 'Futura-Bold';
    padding: 12px 40px;
	height: 46px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 30px;
    font-family: 'Futura-Bold';
    color: #333;
    margin: 0 0 30px 0;
    display: block;
    padding: 0;
}
.woocommerce ul.products li.product .price del {
	display: none;
}
.woocommerce ul.products li.product .price {
 color: #333;
}
.woocommerce span.onsale {
	display: none;
}

.product-categories {
	padding-left: 20px;
}
.product-categories li {
    position: relative;
	padding-left: 30px;
	list-style: none;
	margin-bottom: 10px;	
}
.product-categories li ul {
	padding: 15px 0;
}
.product-categories li:before {
    content: '';
	width: 20px;
	height: 18px;
	position: absolute;
	left: 0;
	top: 6px;
	background-image: url(/wp-content/uploads/2018/07/folder-close.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;

}
.product-categories li.current-cat:before {
	background-image: url(/wp-content/uploads/2018/07/folder-open.png);
}
.product-categories li a {
	font-size: 18px;
	font-family: 'Futura-Bold';
    color: #666;
	line-height: 24px;
}
.product-categories li.current-cat a, .product-categories li a:hover {
	color: #333;
}
.woocommerce-content-wrap {
	padding: 50px 0;
	background: #ffffff;
}
 .breadcrumb-wrap {
    background: #f8f8f8;
    padding: 20px;
    display: block;
    margin: 0;
}
.woocommerce-page .breadcrumb-wrap .custom-container.container{
	background: #f8f8f8;
}
.woocommerce .breadcrumb-wrap .woocommerce-breadcrumb {
    background: #f8f8f8;
    margin: 0;
}
.breadcrumb-wrap .woocommerce-breadcrumb {
	color: #000;
}
.breadcrumb-wrap a{ 
	color: #666;
}
.breadcrumb-wrap a:hover { 
	color: #59b7b2;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: none;
	display: inline-block;
	font-family: 'Futura-Bold';
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    float: none;
    padding-right: 15px;
	display: inline-block;
	font-family: 'Futura-Bold';
}

/* single */
.single .entry-title {
    margin-bottom: 50px;
}
.related.products {
    clear: both;
}
.related.products h2{
	margin-bottom: 40px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #59b7b2;
}
.woocommerce-message::before {
    color: #59b7b2;
}
.woocommerce-message {
    border-top-color: #59b7b2;
}
.woocommerce input, .woocommerce select, .woocommerce textarea {
    height: 45px;
    border-radius: 4px;
    border: 1px solid #ddd;
	padding: 8px 20px;
	width: 100%;
}
.woocommerce .comment-form-comment textarea {
	height: 130px;
	resize: none;
}
.comment-form label {
    width: 130px;
    vertical-align: top;
}
.comment-form-cookies-consent input {
    width: 30px;
    margin-right: 30px;
}
.comment-form-cookies-consent label {
    width: 90%;
}
.woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    border-radius: 4px;
    color: #fff;
    font-family: 'Futura-Bold';
    padding: 12px 40px;
    height: 46px;
	font-size: 100%;
}
/* checkout billing */
.woocommerce-input-wrapper {
    display: block;
    width: 100%;
}
.woocommerce-page .woocommerce-billing-fields__field-wrapper label {
    display: block;
    width: 100%;
    line-height: 26px!important;
    margin-bottom: 5px;
}
.woocommerce-page .woocommerce-billing-fields__field-wrapper input {
	width: 100%;
	display: block;
}
.woocommerce .woocommerce-billing-fields__field-wrapper .form-row {
	width: 100%;
}
.woocommerce form .form-row textarea {
    height: 130px;
    resize: none;
    padding: 20px;
}
.woocommerce-page .woocommerce-billing-fields__field-wrapper .form-row select {
	height: 45px!important;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #ddd;
    height: 45px;
    padding: 8px 20px;
}
/* my account page */
.woocommerce-form-login {
    max-width: 550px;
}
.woocommerce-form-login label {
	display: block;
	width: 100%;
}
.woocommerce-form-login .woocommerce-form__input-checkbox {
    display: inline-block;
    width: 26px;
    vertical-align: middle;
}

/* ================================================== */
/* !!!!       404  PAGE  COMMON  PAGES CSS       !!!! */
/* ================================================== */
/*
.error404 .theme-default-template-wrapper {
    padding: 300px 0;
    text-align: center;
}
*/
body.error404 .footer-a {
    position: fixed;
}
.error-404 .page-title {
    font-size: 160px;
    letter-spacing: 8px;
    font-family: 'Futura-Bold';
}
.error-404 {
	text-align: center;
}
.error-404 .page-title span {
    color: rgba(255, 255, 255, 0.25);
}
/* ================================================== */
/* !!!!       SEARCH PAGE COOMON PAGES CSS       !!!! */
/* ================================================== */
.search #primary {
    background: #ffffff;
    color: #333333;
    padding: 50px 0;
}

.search-form .search-field {
    background: #ddd;
    border: 0;
    border-radius: 4px;
    padding: 13px 30px;
    font-size: 17px;
}
.search-form .search-submit {
    padding: 13px 30px;
    background: #000;
    background-image: url(../images/search_icon.png);
    background-size: 25px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border: 0;
    display: inline-block;
    height: 46px;
    border-radius: 4px;
    vertical-align: middle;
}
.search article .entry-title a {
    color: #454545;
}
.search article .entry-title a:hover {
    color: #59b7b2;
}
.pagination {
    border-top: 1px solid #eee;
    border-radius: 0;
    padding: 20px 0;
    margin: 20px 0 0 0;
}
.pagination a {
	color: #666;
}
.pagination a:hover {
	color: #59b7b2;
}
div#primary {
    background: #fff;
    padding: 50px 0px;
}
.social {
    padding-top: 5px;
}

 input[type="radio"] {
    display: inline-block;
    opacity: 0;
    width: 24px;
    height: 24px;
    position: absolute;
    z-index: 9999;
    margin-top: -1px;
}

 input[type="radio"] + label{     
display: block;
    height: 24px;
    margin: 0px 20px 0 0;
    padding-left: 35px;
    position: relative;
    transition: none;
}

input[type="radio"] + label:before {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 1px 0 0 5px;
    vertical-align: middle;
    background: url(../images/radio_button.png) left 0px top no-repeat;
    background-size: auto;
    cursor: pointer;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
    transition: none;
}
input[type="radio"]:checked + label:before {
    background: url(../images/radio_button.png) -26px top no-repeat;
}


 input[type="checkbox"] {
    display: inline-block;
    opacity: 0;
    width: 24px;
    height: 24px;
    position: absolute;
    z-index: 9999;
    margin-top: 8px !important;
}

 input[type="checkbox"] + span{     
display: block;
    height: 24px;
    margin: 0px 20px 0 0;
    padding-left: 35px;
    position: relative;
    transition: none;
}

input[type="checkbox"] + span:before {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 8px 0 0 5px;
    vertical-align: middle;
    background: url(../images/checkbox.png) left 0px top no-repeat;
    background-size: auto;
    cursor: pointer;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
    transition: none;
}
input[type="checkbox"]:checked + span:before {
    background: url(../images/checkbox.png) -26px top no-repeat;
}

/*/ new css added date 03-08-2018 /*/
.woocommerce-page table.cart td.actions .input-text {
    width: auto;
}
.woocommerce a.remove {
 position: relative;
 display: inline-block;
    text-indent: -66px;
    overflow: hidden;
}
.woocommerce a.remove::before {
    content: '\f00d';
    font-family: 'fontawesome';
    font-size: 20px;
    line-height: 30px;
    position: absolute;
    text-align: center;
    top: 0px;
    left: 0;
    right: 0;
    text-indent: 0;
}